Автор Тема: Проблем  (Прочетена 1080 пъти)

  • Гост
Проблем
« -: Sep 12, 2004, 11:39 »
Здравеите , аз съм начинаещ в LINUX-а и нез нам как да си инсталирам драиверите за видео картата.Иначе си качих SuSe 91.
Ако можете помогнете. Благодаря предварително.
Активен

vlasla

  • Участници
  • ***
  • Публикации: 10
    • Профил
    • WWW
Проблем
« Отговор #1 -: Sep 12, 2004, 12:06 »
Каква ти е видеокартата? Ако е NVIDIA най лесния начин е през онлайн ъпдейт на YAST-а.
Активен

SuSE 9.1 Pro + KDE 3.2.1 на
i686 2.0 GHz, 512 RAM, NVIDIA FX5700

  • Гост
Проблем
« Отговор #2 -: Sep 12, 2004, 13:57 »
Направих UPDATE обаче изкам да си инсталирам MPLAYER но тои ми казва rror: Failed dependencies:OpenGL is needed by mplayer
какво да правя
Активен

  • Гост
Проблем
« Отговор #3 -: Sep 12, 2004, 18:05 »
Я пусни цялата грешка тук.
MPlayer-a от RPM ли го инсталираш?

По принцип драйвъра на NVidia си има свои OpenGL библиотеки и ако е инсталиран, не би трябвало да ти дава такава грешка...
Активен

  • Гост
Проблем
« Отговор #4 -: Sep 12, 2004, 18:29 »
da
Активен

  • Гост
Проблем
« Отговор #5 -: Sep 12, 2004, 18:45 »
<home/zuzu/Desktop/mplayer-0.50-20011101.2.i686.rpm';echo RESULT=$?
error: Failed dependencies:
   OpenGL is needed by mplayer-0.50-20011101.2
   libasound.so.1 is needed by mplayer-0.50-20011101.2
   libdivxdecore.so is needed by mplayer-0.50-20011101.2
   libdivxencore.so is needed by mplayer-0.50-20011101.2
   libdvdread.so.2 is needed by mplayer-0.50-20011101.2
   libstdc++.so.2.10 is needed by mplayer-0.50-20011101.2
   libtinfo.so.5 is needed by mplayer-0.50-20011101.2
   libvgagl.so.1 is needed by mplayer-0.50-20011101.2
   divx4linux is needed by mplayer-0.50-20011101.2
   lirc-libs is needed by mplayer-0.50-20011101.2
   svgalib is needed by mplayer-0.50-20011101.2
RESULT=1
 Това е всичко което ми дава
Активен

vlasla

  • Участници
  • ***
  • Публикации: 10
    • Профил
    • WWW
Проблем
« Отговор #6 -: Sep 12, 2004, 19:08 »
Това инсталирал ли си?
Win32-Codecs

А RPM-та що не инсталираш през Yast?
Активен

SuSE 9.1 Pro + KDE 3.2.1 на
i686 2.0 GHz, 512 RAM, NVIDIA FX5700

  • Гост
Проблем
« Отговор #7 -: Sep 13, 2004, 12:23 »
Инсталирах всичко и като кликна върху иконката тои не се отваря
Активен